3 Replies Latest reply: Feb 24, 2012 10:40 AM by mybro62-Oracle RSS

    Defining projects

    898069
      Hi all,

      I am new to Maintenance Wizard and it is a bit unclear to me how to use the upgrade paths :
      I have an EBS 11.5.9 with 10gR2 database.

      I need to define two different projects for updating the application and database separately?

      For the moment I have defined a project based on "Upgrade Assistant for Release 12" and source EBS 11.5.9 - destination EBS 12 (where do I know its 12.0 or 12.1 ?)

      How about the database node ?

      If I'm trying to define a new project based on "Applications Database Upgrade Assistant 11g" with source version RDBMS 10.2 and EBS 11.5 , destination RDBMS 11.2 and EBS 12.1 it doesn't work

      What is the correct way to define the plan for testing the upgrade of 11.5.9/10gR2 to 12.1/11gR2 by using Maintenance Wizard ?

      Thanks
        • 1. Re: Defining projects
          mybro62-Oracle
          I need to define two different projects for updating the application and database separately?

          Yes - one project for the EBS upgrade and one project for the RDBMS upgrade.

          For the moment I have defined a project based on "Upgrade Assistant for Release 12" and source EBS 11.5.9 - destination EBS 12 (where do I know its 12.0 or 12.1 ?)

          Since the release of 2.19 of Maintenance Wizard, the tool no longer has the capability to upgrade from 11i to 12.0.x - it takes you to 12.1.1

          If I'm trying to define a new project based on "Applications Database Upgrade Assistant 11g" with source version RDBMS 10.2 and EBS 11.5 , destination RDBMS 11.2 and EBS 12.1 it doesn't work.

          Can you explain what does not work? You should be able to create this project.

          Thanks
          • 2. Re: Defining projects
            898069
            I am trying to define a new project, for database upgrade; I'm choosing product "Applications Database Upgrade Assistant 11g" with :

            Source : RDBMS 10.2 and E-Business Suite 11.5
            Destination : RDBMS 11.2 and E-Business Suite 12.1.

            The error is related to E-Business Version - why should it be the same?
            If I am on 11.5.9/10gR2 which one should I choose for the database project :

            source RDBMS 10.2 and E-Business Suite 11.5 / destination RDBMS 11.2 and E-Business Suite 11.5
            OR
            source RDBMS 10.2 and E-Business Suite 12.1 / destination RDBMS 11.2 and E-Business Suite 12.1

            I guess it depends on upgrading the application tier first or after the database tier? Which approach is reccomended?
            • 3. Re: Defining projects
              mybro62-Oracle
              11.5.9 is not certified with 11gR2 so you will want to perform this part of your upgrade after the EBS is complete. Then it would be 12.1 - 12.1 option.

              Thanks